{% extends 'base_admin.html' %}

{% load i18n %}
{% load crispy_forms_tags %}

{% block content %}
<div class="container-fluid">
  <!-- Page Heading -->
  <h1 class="h3 mb-2 text-gray-800"><a href="{% url 'question_admin:quiz_change_list' %}">{% trans "My Quizzes" %}</a></h1>
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="{% url 'question_admin:quiz_change_list' %}">{% trans "My Quizzes" %}</a></li>
      <li class="breadcrumb-item active" aria-current="page">{% trans "Add a new quiz" %}</li>
    </ol>
  </nav>

  <h2 class="mb-3">{% trans "Add a new quiz" %}</h2>
  <div class="row">
    <div class="col-md-6 col-sm-8 col-12">
      <form method="post" novalidate>
        {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class="btn btn-success">{% trans "Save" %}</button>
        <a href="{% url 'question_admin:quiz_change_list' %}" class="btn btn-outline-secondary"
          role="button">{% trans "Nevermind" %}</a>
      </form>
    </div>
  </div>
</div>
{% endblock %}